
JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Project progress work #507

Parent project # 535 (Closed): [PJ240012]HT application modification

Modify the web application, handheld and database

01 May 2024 23:47 - Kittisak Isarapongporn

Status: Closed Start date: 28 Mar 2024

Priority: Normal Due date: 02 Apr 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 30.00 hours

Finish date: 08 May 2024 DB skills: MS SQL Server, SQL Lite

Programming skills: Back end/PHP, HTML/CSS, JavaScript,

Windows/C#

OS skills: Windows CE, Windows server

Description

Change the preview information and store data to JTEKT

History

#1 - 04 May 2024 16:49 - Ryo Nozaki

- Project changed from 134 to JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD.

- Parent task set to #535

#2 - 13 May 2024 00:21 - Kittisak Isarapongporn

- File HT_KJT.zip added

- File web.zip added

- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 08 May 2024

- Programming skills Back end/PHP, HTML/CSS, JavaScript, Windows/C# added

- DB skills MS SQL Server, SQL Lite added

- OS skills Windows CE, Windows server added

#3 - 13 May 2024 08:03 - Ryo Nozaki

- Status changed from Close request to Closed

Files

HT_KJT.zip 2.2 MB 12 May 2024 Kittisak Isarapongporn

web.zip 58.5 MB 12 May 2024 Kittisak Isarapongporn
